body   {
  background:#451f72;
  font-family: Verdana, "Trebuchet MS",Arial;
}


H2, H3, H4  {
  text-align:center;
}

H2.left  {
  margin-left: .2cm;
  text-align:left;
}

H3.left  {
  margin-left: .2cm;
  text-align:left;
}

H4.left  {
  margin-left: .2cm;
  text-align:left;
}

P, UL, TD, TH, A  {
  font-size: 12px;
  color: #321654;
}

H1, H2, H3, H4, H5 {
  color: #321654;
 
}

P.head {font-size:12px;
	color:#451f72;
}

INPUT {
  font-size: 8pt;
}

OPTION {
  font-size: 9pt;
}

SELECT.small {
  font-size: 8pt;
}

OPTION.small {
  font-size: 8pt;
}

P {
  margin-left: .0cm;
}


H4.vsmall {
  margin-left: .0cm;
  text-align: center;
}


TD.counter {
  font-size: 10px;
  text-align: center;
  background:#451f72;
  color: #FFFFFF;
}

P.small {
  font-size: 9pt;
  margin-left: 0cm;
}

P.vsmall {
  font-size: 8pt;
  margin-left: 0cm;
}

P.smallindent {
  font-size: 9pt;
  margin-left: 0.3cm;
  margin-right: 0.2cm;
}

P.vsmallindent {
  font-size: 8pt;
  margin-left: 0.3cm;
  margin-right: 0.2cm;
}

P.smallindent2 {
  font-size: 9pt;
  margin-left: 0.6cm;
  margin-right: 0.2cm;
}

P.normalindent {
  margin-left: 1.3cm;
  margin-right: 0.2cm;
}

LI {
  vertical-align: middle;
  color: #330080;
}

LI.blobs {
  vertical-align: top;
}

LI.small {
  font-size: 9pt;
}


UL.blobs {
  list-style: url(images/buttons/blue.gif) outside;
  line-height: 10pt;
}

UL.bigblobs {
  list-style:url(images/buttons/pbul9.gif) outside;
  line-height: 16pt;
  margin-left: 1.5cm;
}

TD {
}

TD.large {
  font-size: 11pt;
}

TD.vsmall {
  font-size: 12px;
}

TD.small {
  margin: 2px 10px;
  font-size: 9pt;
}

TD.small2 {
  margin: 2px 8px;
  font-size: 8pt;
}

DIV.small {
  color: #321654;
  font-size: 9pt;
}

DIV.vsmall {
  margin-left: .0cm;
  color: #321654;
  background: aqua;
  font-size: 6pt;
}


A {
  color: #321654;
  padding: 2px;
  text-decoration:none
	}

A.vsmall {
  font-size: 8pt;
	}


A.menu {font-size:14px;
font-weight:normal;
color: #ffffff;
  text-decoration:none
	}
	
A.menu:hover {color:#ffff00;
	text-decoration:none
	}	
	
	
	A.drop {font-size:13px;
font-weight:normal;
color: #ffffff;
  text-decoration:none
	}
	
A.drop:hover {color:#ffff00;
	text-decoration:none
	}	
	
LI {line-height: 18pt;}

LI.NormHeight {line-height: 12pt;}


TD.MainPageBody
{
}

TD.SideBar
{
	background-color: #451f72;
	color: #FFFFFF;	
}

.SideBarTitle
{
	font-weight: bold;
	color : white;
}

TD.SectionLabelBar
{
	background-color: #451f72;
	font-weight: bold;
	color: white;
}

TD.PageTitleBar
{
	background-color: #451f72;
	font-weight: bold;
	color: white;
	font-size : 15px;
	text-align: center;
}

.Category_MainLink
{
	color: white;
	font-weight: bold;
}

.Category_SubLink
{
	color: white;
}

TD.AccLabelReq
{
	font-weight : bold;
	font-size: 8pt;
}

TD.AccLabel
{
	font-weight : bold;
	font-size: 8pt;
}

TD.AccLabelErr
{
	color: #FF0000;
	font-size: 8pt;
}


.Error  {
	color : #FF0000;
	font-size : small;
	text-align : center;
}

.WhiteLabel  {
	color : #FFFFFF;
}

A.Category_MainLink  
{
	color : #FFFFFF;
}


TD.CartQuantity
{
}

TD.CartProductInfo
{
}

TD.CartRemoveLink
{
}

TD.CartConentsLabel
{
	font-weight: bold;
}

TD.CartPriceLabel
{	
	font-weight: bold;	
}

TD.CartTotalRow
{
	font-weight: bold;
	text-align: right;
}

TD.CartEmpty
{
	text-align: center;
	color : #FF0000;
}

TD.Divider  
{
	background-color : #8569b4;
}

TD.RowTitle
{
	font-size: 10pt;
	font-weight: bold;
	
}

TD.ProductLabel
{
}

.PageTitle
{
}

.HelpText
{
}

.NormalLabel
{
}

TD.ProductName
{
	font-weight: bold;	
}

TD.ProductCost
{
	
}

TD.ProductDesc
{	
}

TD.ProductOptions
{	
}

TD.ProductAddRow
{	
}

TD.ProductImageCell
{
	text-align: center;
}

.ProductInfoTable
{	
}

.NEWS_LETTER_FORM
{
}

